{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Config": {
    "LogPath": "E:\\ZUGFeRDRESTService",
    "LogDebug": true,
    "Name": "ZUGFeRD REST API",
    "MSSQLConnectionString": "<MSSQLSERVER-CONNECTIONSTRING>",
    "Firebird": {
      "Datasource": "<FIREBIRDSERVER-IP>",
      "Database": "<FIREBIRDSERVER-IP>:<FIREBIRDSERVER-DBPATH>",
      "Username": "<FIREBIRDSERVER-USERNAME>",
      "Password": "<FIREBIRDSERVER-PASSWORD>"
    }
  }
}
